Subject: Re: xemacs under B20.1
From: David Bush <[email-masked]>
To: Laurent Charles <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Feb 1999 08:43:35 -0500 (EST)

Laurent Charles writes:
 > Hi,
 > 
 > I saw these various messages about xemacs in the list and could not find
 > any binary.
 > 
 > [email-masked] wrote:
 > > I just installed XEmacs version 21.0.62 from a binary install and it
 > > worked GREAT. It doesn't have cygwin built in so it doesn't
 > > understand cygwin mounts, but that hasn't been an issue for me.
 > > Just go to ftp.xemacs.org and look under the beta
 > > directory for xemacs-install-990105.EXE
ftp://ftp.xemacs.org/pub/xemacs/beta/xemacs-21.0/xemacs-install-99xxxx.exe
This is a native build without cygwin support.
 > 
 > [email-masked] wrote:
 > > Yes,  I just completed a build of the latest beta version of Xemacs
 > > with 20.1.  It is working just fine.
 > 
 > Has anyone of you the actual URL where those binary versions can be
 > found (with and without cygwin support)?
There is not Cygwin build posted anywhere to my knowledge
 > 
 > Thank you
 > 
 > --Laurent
 > 
 > --   
 > Want to unsubscribe from this list?                             
 > Send a message to [email-masked]
 > 

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]